﻿#report_items ul {
    list-style: none;
    margin-left: -30px;
}

#taskallocate thead {
    background-color: #EEF2F3;
}

#taskallocate tbody {
    background-color: #FFFFFF;
}

#report_items ul li.left1 {
    background-color: #EEF2F3;
    border: 1px solid #CCCCCC;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    padding: 5px;
    margin-bottom: 10px;
    display:inline-block;
    width:100% !important;
    cursor:move;
}

#report-template li{
    background-color:#f0f0f0; /*max-height:280px;*/ overflow:auto; border-radius:5px;padding: 10px;margin-bottom: 20px;border-radius: 5px 
}
#right ul {
    padding-left:10px;
}
#right ul > li {    
    list-style:none; 
    cursor:move;
}
#report-template h5 {
    color: #6eb9d2;
    font-weight: 900;
}



#report-template ul li.left1 {
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    padding: 0px;
    margin-bottom: 0px;
    margin-top: 0px;
    display:inline-block;
    width:98% !important;
}


#report-template span {
    color: DarkGray;
    font-size: 11px;
    margin-top: 1px;
}

.left1 .inner-addon .glyphicon{
    width: 3%;
    display: block;
    float: left;
}

.left1 .inner-addon{
    padding: 3px;
    color: #475565;
}

.taskDesc
{
margin-left: 10px;
}
.left1 .inner-addon .taskDesc span, .left1 .inner-addon .taskDesc label{
display: block;
    margin-top: -1px;
}

img.max, img.min{
    height: 23px;
    width: auto;
    padding-left: 10px;
    vertical-align: top;
    cursor: pointer;
    padding-top: 2px;
}

.left1 .inner-addon .taskDesc span{
    color: DarkGray;
    font-size: 10px;
    margin-top: 1px;
}

.highlight {
background-color:#000;
color:red;
}

#sortable2 li {
    background-color: #FFFFFF !important;
}